from eu.omp.irap.cassis.gui import PanelView
from eu.omp.irap.cassis.gui.spectrum.curve import JSeriesPanel

#===================
# remove all the of the user
def removeAllCurveOfFullSpectrum():

    PanelView.getInstance().switchToSpectrumTab().getControl().removeAllButtonClicked()
    return
